i-CompassのApache Log4j に関する脆弱性について

現在報告されている、JavaベースのロギングライブラリApache Log4j に関する脆弱性につきまして
i-CompassではApache Log4jは使用していないため対象外となります。

【参考】Apache Log4j の脆弱性対策について(CVE-2021-44228)
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

ご利用のお客様におかれましては、安心してサービスをご利用いただけます。